/* .loading is used by the map */
#mapContainer .loading { position:absolute; z-index:2000; width: 100%; height: 100%; background-color:white;text-align:center;font-size: 200%;display:none;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
#mapContainer .loading .content {position:relative; top:1em}
#mapContainer .loading .content .progress { margin-top:1em}
#mapContainer .loading .content .small { font-size: 50%; }
/* map control stuff */
#mapContainer .leaflet-left {z-index: 1001;}
#mapContainer .leaflet-top.leaflet-left,
#mapContainer .leaflet-top.leaflet-right { margin:3px;}
.leaflet-control.leaflet-control-zoom {z-index:10;margin-left:5px;margin-top:5px;border:none;box-shadow:none;}
#mapContainer .leaflet-bar { border-color:#ccc;border-top:none;border-left:none;margin:0px;}
#mapContainer .leaflet-container .leaflet-control-attribution { font-size:10px;}
#mapContainer .leaflet-control a.btn {min-width:33px;width:auto;height:auto;font-size:300%;padding:0.1em;text-shadow:none;background-image:none;background-color:#D46838;color:#fff;}
#mapContainer .leaflet-control a.btn:hover {background-position:0 0;background-image:none;color:#E17545;background-color:#fff;}
div.leaflet-control-search ul.dropdown-menu { min-width:50px!important; }
.leaflet-control-search ul.searcher-list { max-height: 280px; overflow-y:scroll;overflow-x:hidden}
.leaflet-control-search ul.searcher-list a { width:100%;text-align:left}
#mapContainer .leaflet-control .tooltip { width: 10em;}
#mapContainer .leaflet-control-search .tooltip { width:15em;}
#mapContainer .leaflet-control-search>.dropdown-menu { top:0%;left:99%;z-index:1055;}
#mapContainer .leaflet-control-search .dropdown-menu>li>a { padding: 3px 20px 3px 10px;}
#mapContainer .leaflet-control-layers.leaflet-control-layers-expanded.leaflet-control { padding:0px 0.3em;}
div.leaflet-control-layers.leaflet-control-layers-expanded.leaflet-control { height:auto;margin:0px;}
div.leaflet-control-layers.leaflet-control-layers-expanded.leaflet-control label { margin-left:0.5em;}
#mapContainer .leaflet-control-search,
#mapContainer form { margin:0px;}
#mapContainer #map-info-box {position: absolute;
			     width: 180%;
			     height: 90%;
			     top: -5%;
			     left: 10%;
			     z-index: 1050;
			     padding:10px;
			     color:#333;
			     background-color:#fcfcfc;}
#map-info-box>.header h3 { margin-top:0px;}
#map-info-box>.header button.close{font-size:200%;color:#333;opacity:1;filter:alpha(opacity=100);}
#map-info-box>.header button.close:hover,
#map-info-box>.header button.close:focus { opacity:1;filter:alpha(opacity=100);}
#map-info-box>.inner { overflow-y:auto;height:85%;margin:0.1em 0.3em;padding:0.7em 0.5em;background-color: #fff;}
/* map stuff */
#mapBody {height: 100%;padding-right: 0;}
#mapBody .nav {width: 95%;}
.span0 { width: 0%!important;display:none!important;}
#mapContainer { min-height: 10em;position:relative;margin-bottom:3em}
#map-info-box,
#mapContainer{border:solid rgba(255, 255, 255, 0.7) 3px;box-shadow: 0 1px 7px #999;}
#map.js { width: 100%; }
/* map popups */
#mapContainer .leaflet-popup-content-wrapper { -webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.leaflet-popup.labelpopup .leaflet-popup-content { margin:-2px;text-align:center;}
.leaflet-popup.label-inactive .leaflet-popup-content  { margin: 3px;text-align:center }
.leaflet-popup.labelpopup .leaflet-popup-tip-container { width:30px;height:15px;}
.leaflet-popup.minipopup .leaflet-popup-content { margin: 1px 2px; text-align:center;font-size:0.9em;line-height:1.2em}
.leaflet-popup.minipopup div.leaflet-popup-tip-container { width:20px;height:10px;}
.leaflet-popup.minipopup .leaflet-popup-tip,
.leaflet-popup.labelpopup .leaflet-popup-tip { width:10px; height:10px;}
.leaflet-control-layers.leaflet-control.leaflet-control-layers-expanded {line-height:1.2em;height:4em}
div.leaflet-control-layers.leaflet-control input[type="checkbox"] { top:-3px;}
.leaflet-popup.labelpopup.active .leaflet-popup-tip {background-color:#333;}
/** map gallery control */
#mapGallery ul.thumbnails { display:inline-block;margin:0px;padding:0px;}
#mapGallery li { margin-left:5px;margin-bottom:0px;float:left }
#mapGallery ul.thumbnails a.thumbnail { background-color: #fff;margin-bottom:4px;}
#mapGallery ul.thumbnails a.thumbnail img { height:130px; width:auto}
#mapGallery li.title { position:relative;width:100%;display:block;}

/* map details */
#mapDetails dl.dl-horizontal dt { width:1.5em;text-align:left; }
#mapDetails dl.dl-horizontal dd { margin-left:1.5em; }
#mapDetails .noresources p { margin: 5px 0px; }
#mapDetails ul,
#mapDetails ul li { display:inline;margin:0px;padding:0px;}
#mapDetails ul li:after { content:"; "}
#mapDetails ul li:last-child:after { content: ""}
#mapContainer .leaflet-bar,
#mapContainer .leaflet-control-layers { border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;}

#leaflet-details.nojs button { display:none; }
#leaflet-details .details { display:block; }

#mapDetails .details a.seemore {margin-left:0.5em}
#mapDetails .details { clear:both;border-bottom:thin solid #ccc;}
#mapDetails .details p.seemore { clear:both}
#mapDetails .details table.seemore { font-size: 90%;}
#mapDetails .details table.seemore .lbl-ISO-639-3,
#mapDetails .details table.seemore .lbl-name { min-width: 6em;text-transform:capitalize;}
.toggle-offcanvas .alert-info.alert { padding-bottom:0.1em;padding-top:0.1em;margin-bottom:0.1em;}

/* various collapsed styles */
@media (max-width: 320px)  {
    #map.js { height: 200px; }
    #mapGallery { min-height: 100px; }
    #mapGallery ul.thumbnails a.thumbnail img { height: 90px }
    #mapDetails dl.dl-horizontal dt { width:auto;text-align:left;float:left }
    #mapDetails dl.dl-horizontal dd { margin-left:0.5em; }
    #mapDetails h4 { font-size:1em; margin:0px;}
    #mapDetails div.details { margin:0.2em}
    .leaflet-popup.labelpopup .leaflet-popup-content { font-size:1em}
    a[data-toggle="offcanvas"] { display:block; }
}
@media (max-width: 480px)  {
    #mapGallery ul.thumbnails a.thumbnail img { height: 90px }
    #mapDetails dl.dl-horizontal dt { width:auto;text-align:left;float:left }
    #mapDetails dl.dl-horizontal dd { margin-left:0.5em; }
    #mapDetails h4 { font-size:1em; margin:0px;}
    #mapDetails div.details { margin:0.2em}
    .leaflet-popup.labelpopup .leaflet-popup-content { font-size:1em}
    a[data-toggle="offcanvas"] { display:block; }
}
@media (max-width: 767px) {
    #map.js i.icon-map-marker, .navbar i.icon-map-marker { margin-left:0.25em;}
    a[data-toggle="offcanvas"] { display:block; }
    #mapContainer #map-info-box { width: 80%}
}
@media (min-width: 767px) {
    .toggle-offcanvas { display:none !important; }
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
  .row-offcanvas {position: relative;-webkit-transition: all 0.25s ease-out;-moz-transition: all 0.25s ease-out;transition: all 0.25s ease-out;}
  .row-offcanvas-right .sidebar-offcanvas {right: -105%;}
  .row-offcanvas-right .body-offcanvas  {position:absolute;top:2em;padding-top:0px;}
  .row-offcanvas-right.active .body-offcanvas {position: static;top:-5%;}
  .row-offcanvas-right.active {right: 105%;}
  .row-offcanvas-right.active .sidebar-offcanvas {width:100%;}
  .sidebar-offcanvas {position: absolute;top: 0;width: 100%;}
}
